@import "../../../sass/_imports.scss";

.current-skills {
    background-color:lighten($hd-blue-lt1, 10%);
    border:1px solid $hd-blue-dk2;
    padding:10px 20px;
    margin:10px auto;
    text-align:center;

    h3 {
        font-size:16px;
        padding-bottom:10px;
    }
}

.add-skills {
    position:relative;
    display:inline-block;
    text-align:center;

    input {
        margin:0px auto;
        padding:3px 5px;
        border-radius:3px;
    }



}

.modal-buttons {
  margin-top:15px;
}
